import ActionButton from "./ActionButton.js";
import { createVNode, defineComponent, mergeProps } from "vue";
import { ArrowUpOutlined } from "@antdv-next/icons";
//#region components/sender/components/SendButton.tsx
var SendButton_default = /* @__PURE__ */ defineComponent({
	name: "SendButton",
	inheritAttrs: false,
	setup(_, { attrs }) {
		return () => createVNode(ActionButton, mergeProps({
			"icon": createVNode(ArrowUpOutlined, null, null),
			"type": "primary",
			"shape": "circle"
		}, attrs, { "action": "onSend" }), null);
	}
});
//#endregion
export { SendButton_default as default };
